import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-renewal-reminder-detail',
  templateUrl: './renewal-reminder-detail.component.html',
  styleUrls: ['./renewal-reminder-detail.component.scss']
})
export class RenewalReminderDetailComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
